/*breaking_news block */
.breaking-news-in-banner-template {
    z-index: 9998;
    width: 100%;
    position: fixed;
    bottom: 0;
    background: #fba026;
    display: none;
    margin: 0;
}


.breaking-news-in-banner-template .breaking-text {
    display: table-cell;
    width: auto;
    vertical-align: middle;
    font-size: 18px;
    line-height: 20px;
    font-family: 'Roboto Slab',serif;
    font-weight: 700;
}

.breaking-news-in-banner-template .breaking-news-info {
    color: #fff;
    padding: 25px 0;
    margin: 0;
    display: table;
    width: 100%;
    vertical-align: middle;
}
.breaking-news-in-banner-template .breaking-news-info p {
    display: table-cell;
    text-align: right;
    vertical-align: middle;
    min-width: 200px;
    margin: 0;
}
.breaking-news-in-banner-template .breaking-news-info .btn-wrapper span {
    padding: 10px 50px;
    line-height: 18px;
}
.breaking-news-in-banner-template .breaking-news-info .btn-wrapper span:hover {
    color: #fff !important;
    border-color: #fff;
    opacity: 0.7;
}
.breaking-news-in-banner-template .close-breaking-news-banner svg {
    width: 30px;
    height: 30px;
    fill: #fff;
    padding: 5px;
}
.breaking-news-in-banner-template .close-breaking-news-banner {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 10;
}
@media screen and (max-width: 1199px) {
    .breaking-news-in-banner-template .breaking-news-info p {
        min-width: 220px;
        padding-right: 20px;
    }
}
@media screen and (max-width: 767px) {
    .breaking-news-in-banner-template .breaking-news-info .breaking-text {
        display: block;
        width: 100%;
        text-align: center;
        padding: 0 25px;
        font-size: 15px;
    }
    .breaking-news-in-banner-template .breaking-news-info {
        padding: 15px 0;
    }
    .breaking-news-in-banner-template .breaking-news-info p {
        width: 177px;
        margin: 15px auto 0;
        display: block;
    }

}
